CVE-2019-10076

2019-05-20T21:29:00
ID CVE-2019-10076
Type cve
Reporter cve@mitre.org
Modified 2019-05-23T16:29:00

Description

A carefully crafted malicious attachment could trigger an XSS vulnerability on Apache JSPWiki 2.9.0 to 2.11.0.M3, which could lead to session hijacking.